@charset "utf-8";

/* ==================================================== 

	- campaign

==================================================== */

/* boxType03
----------------------------------------------------------------------*/
.boxType03	{
	width: 930px;
	padding: 0 10px;
}
.boxType03 dl	{
	width: 930px;
}
.boxType03 dd	{
	width: 820px;
}
.boxType03 .txtB	{
	font-weight: bold;
}
